@charset "utf-8";

div#productscolumn {
	width: 100%;
	margin: 2% auto;
	overflow: hidden;
}

/* 検索結果
----------------------------------------------- */
/*p.conditionarea {
	clear: both;
	width: 566px;
	margin: 0 auto;
	padding: 5px;
	border: solid 1px #333;
}*/


/* ページ送り
----------------------------------------------- */
.pagenumberarea, .pagecondarea {
	margin:2% auto 1% auto;
	padding:2%;
	font-size: 12px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 0 1px 6px #ccc inset;
	-moz-box-shadow: 0 1px 6px #ccc inset;
	-webkit-box-shadow: 0 1px 6px #ccc inset;
	background: #ffffff;
}

.pagenumberarea, .pagecondarea a{
	color:#333333;
	text-decoration:none;
}

.pagenumberarea, .pagecondarea a:hover{
	color:#999999;
	text-decoration:none;
}

ul.pagenumberarea {
	height: 1em;
}


ul.pagecondarea {
	border: 1px solid #ccc;
}

ul.pagenumberarea li {
	float: left;
	width: 32%;
}

ul.pagenumberarea li.left {
	color:#333333;
	text-align: left;
	white-space: nowrap;
}

ul.pagenumberarea li.center {
	text-align: center;
	white-space: pre;
}

ul.pagenumberarea li.center a {
	color: #1984de;
	text-decoration:none;
}

ul.pagenumberarea li.center a:hover {
	text-decoration:underline;
}

ul.pagenumberarea li.right {
	text-align: right;
	white-space: nowrap;
}

.pagenumberarea .pagenumber{
	color: #ff0000;
	font-weight: bold;
}

p.pagenumberarea .number{
	font-weight: bold;
}

/* 商品一覧 */

/* タイトル
----------------------------------------------- */

div#listtitle {
	margin:0 auto;
	font-size: 14px;
	font-weight: bold;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 0 1px 6px #ccc inset;
	-moz-box-shadow: 0 1px 6px #ccc inset;
	-webkit-box-shadow: 0 1px 6px #ccc inset;
	background:#ffffff;
}

div#listtitle h2 {
	padding: 10px 0 10px 40px;
	color: #333333;
	background: url("../img/icon/icon_mini_tag.png") no-repeat 2% 50%;
}
div#listtitle h2 a{
	color: #333333;
	text-decoration: none;
}
div#listtitle h2 a:hover{
	text-decoration: underline;
}

/* 商品1
----------------------------------------------- */
div.listarea {
	clear: both;
	width: 100%;
	margin:0 auto;
	padding: 0;
	overflow: auto;
	border-bottom:1px dotted #666;
}

div.listphoto {
	float: left;
	width: 30%;
	height: auto;
	padding: 2%;
}

div.listrightblock {
	float: right;
	width: 60%;
	padding: 2%;
}

div.listrightblock li {
	display: inline;
	padding: 0 0 10px 0;
}

div.listrightblock h3 {
	margin: 5px 0;
	padding: 10px;
	font-size: 12px;
	font-weight:bold;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	box-shadow:1px 1px 4px #e6e6e6;
	-webkit-box-shadow:1px 1px 4px #e6e6e6;
	-moz-box-shadow:1px 1px 4px #e6e6e6;
	background: #000;
}

div.listrightblock h3 a {
	font-size: 100%;
	color:#fff;
	text-decoration:none;
}

div.listrightblock h3 a:hover {
	text-decoration:underline;
}

div.listrightblock .listcomment {
	padding:10px;
}

div.listrightblock .listcont {
	padding:10px;
	overflow:hidden;
}

div.listrightblock .pricebox {
	font-size:14px;
	float: left;
}

div.listrightblock .soldout {
	clear: both;
}

div.listrightblock .in_cart {
	margin: 0 auto;
	padding: 2%;
	clear: both;
	background: #fff;
	border: 1px solid #eeeeee;
}

div.listrightblock .quantity {
	width: 150px;
}

/*div#products dt {
float: left;
width: 4em;
border: 1px solid #FF0000;
}*/

div.listrightblock dt {
	width: 75px;
	float: left;
	text-align: right;
	padding: 3px;
	font-weight: bold;
}

div.listrightblock dd {
	padding: 3px;
}


div.listrightblock .box54 {
	width: 54px;
	border: solid 1px #ccc;
}

/* 商品詳細 */

/* タイトル
----------------------------------------------- */
div#detailtitle {
	margin:5px auto;
	font-size: 14px;
	font-weight: bold;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 0 1px 6px #ccc inset;
	-moz-box-shadow: 0 1px 6px #ccc inset;
	-webkit-box-shadow: 0 1px 6px #ccc inset;
	background:#fff;
}

div#detailtitle h2 {
	padding: 10px 0 10px 40px;
	color: #333333;
	background: url("../img/icon/icon_mini_tag.png") no-repeat 2% 50%;
}

.detail_p{
	margin: 0 0 10px 0;
	padding:0;
}

/* 商品2
----------------------------------------------- */
div#detailarea {
	width: 100%;
	margin: 5% 0;
	float:left;
}

div.detail_product div.detail_product_img{position:relative;width:950px;height:410px;}
div.detail_product div.main_img{width:950px;height:400px;position:absolute;z-index:3;top:0;left:0;}
div.detail_product div.sub_img{position:absolute;z-index:4;top:20px;left:812px;}
div.detail_product div.sub_img .sub_img_img{width:118px;margin:2px;padding-bottom:12px;cursor:pointer;}
div.detail_product div.product_detail_numbox{font-size:8.33px;}
div.detail_product h1.ttl{color:#444;font-size:21px;font-weight:bold;letter-spacing: -1px;margin-bottom:10px;}
div.detail_product h2.sub_ttl{color:#444;font-size:12px;font-weight:100;letter-spacing: 0.5px;}
div.detail_product input[type="text"].product_detail_numbox{background-color:#fff;border: 1px solid #000;width:24px;margin: 0 5px;}
div.detail_product div.detail_area{width:950px;}
div.detail_product div.detail_product_area{width:950px;border: 1px solid #ccc;}
div.detail_product div.detail_product_body{}
div.detail_product div.detail_product_area .area1{float:left;width:260px;}
div.detail_product div.detail_product_area .area2{float:left;width:400px;font-size:10px;}
div.detail_product div.detail_product_area .area3{float:left;width:290px;}
div.detail_product div.detail_etc{font-size:10px;}
div.detail_product div.detail_etc a{color:#444;}
div.detail_product div.detail_etc a:link{color:#444;text-decoration: none}
div.detail_product div.detail_etc a:visited{color:#444;text-decoration: none}
div.detail_product div.detail_etc a:hover{color:#444;text-decoration:underline;}

div.support_area{background-color:#f7f7f7;}
div.support_area  .input_style{}
div.support_area  .input_style input[type="text"]{color: #999;padding:5px;margin:0 10px 10px 0;background-color:#fff;border: 1px #ccc solid;-khtml-border-radius:5px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
div.support_area  .input_style input[type="text"]:focus, input[type="text"].focused { border-color: #000; color: #333;}



.cloud-zoom-lens {border: 4px solid #888;margin:-4px;	/* Set this to minus the border thickness. */background-color:#fff;	/*cursor:move;*/}	/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-title {font-family:Arial, Helvetica, sans-serif;position:absolute !important;background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:bold;font-size:10px;top:0px;}	/* This is for the title text. */
.cloud-zoom-big {border:4px solid #ccc;overflow:hidden;}	/* This is the zoom window. */
.cloud-zoom-loading {color:white;	background:#222;padding:3px;border:1px solid #000;}	/* This is the loading message. */

.related_items{}
.sub_ttl{color:#000;font-size:12px;/*font-weight:bold;*/font-family: Verdana,Arial,Helvetica,sans-serif;letter-spacing: -1px;}


div#detailphotoblock {
	margin:0 18px 0 0;
	float: left;
	width: 250px;
}

div#detailphotoblock p {
	margin: 10px;
}

div#detailphotoblock #gallery{
	margin:5px auto;
	padding:0;
	float:left;
	clear: both;
	width: 100%;
}

div#detailphotoblock #gallery ul{
}

div#detailphotoblock #gallery li{
	width:60px;
	height:60px;
	float:left;
	margin:0 5px 0 0;
}

div#detailrightblock {
	float: left;
	width: 50%;
}

div#detailrightblock li {
	display: inline;
}

div#detailrightblock h2 {
	margin: 5px 0;
	padding: 0;
	color: #333;
	font-size: 140%;
	font-weight: bold;
}

div#detailrightblock dl {
	margin:0;
	padding: 5px 0;
	width: 100%;
	float: left;
	overflow: hidden;
}

div#detailrightblock dt {
	font-weight: bold;
	padding: 0;
	margin:0 10px 0 0;
	float:left;
	overflow: hidden;
}

div#detailrightblock dd {
	margin: 0 15px 0 0;
	float:left;
	overflow: hidden;
}

div#detailrightblock .box54 {
	width: 54px;
	border: solid 1px #ccc;
}

div#detailrightblock .tx_teiki {
	width:80px;
	float: left;
}

div#detailrightblock .tx_teiki_en {
	width:80px;
	float: left;
}

.teiki_area{
	margin:0;
	padding:20px 0 10px 0;
	overflow: hidden;
	clear: both;
}

.teiki_area .attention {
	color: #ff0000;
	float: left;
	width: 100%;
}

/* サブタイトル
----------------------------------------------- */
div.subarea {
	margin:5px auto;
	padding:0;
	float:left;
	clear: both;
	width: 300px;
}

div.subarea h3 {
	margin:5px auto;
	padding:5px;
	font-size: 12px;
	font-weight: bold;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background:#000;
	box-shadow: 0 1px 6px #ccc;
	-moz-box-shadow: 0 1px 6px #ccc;
	-webkit-box-shadow: 0 1px 6px #ccc;
}

div.sub_all {
	width: 100%;
	margin: 2% 0;
	overflow: hidden;
}

div.subphotoimg {
	float: left;
	width: 60px;
	height:60px;
	display: block;
}

h3.sub_h3 {
	float: left;
	width: 100%;
}

div.subtext {
	width: 65%;
	margin: 0;
	padding: 1%;
	float: left;
	font-size: 0.6em;
}

#a8sales img {
    display: none;
}

